Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

Undead2k10

Neuer Benutzer
Mitglied seit
14.03.2010
Beiträge
6
Reaktionspunkte
0
Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

Hey,

Ich habe ein problem und zwar wollte ich Dragon Age - Orgins Installieren, aber da kommt ne Fehlermeldung.

http://www.imageshost.de/img/png/06d3e0e4e7fa2f8c8dbe6c465a8f1c2a.png

Habe Win 7 (64 Bit)..hab auch nochmal nachgeschaut.

Ich hab schon x mal Neugestartet und als Admin hab ich es auch schon versucht.
Das problem hatte ich vorher noch nie.

Ich hoffe ihr könnt mir weiterhelfen

lg Undead2k10
 

Herbboy

Senior Community Officer
Teammitglied
Mitglied seit
22.03.2001
Beiträge
78.662
Reaktionspunkte
5.933
AW: Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

also, erstmal ist die Frage: Installierst Du das von DVD, oder von festplatte aus? Weil da oben steht c:\... als sei das auf der Festplatte? ^^

dann: alle Treiber aktuell, board, sound und grafik? Windows? Mach mal den Virenscanner und die Firewall aus, falls Du welche benutzt.
 
TE
U

Undead2k10

Neuer Benutzer
Mitglied seit
14.03.2010
Beiträge
6
Reaktionspunkte
0
AW: Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

JA so siehts aus ^^

Hab jetzt geguckt, alle Treiber sind aktuell.
Scan hab ich auch ausgeführt, wurde aber nichts erkannt. (Benutze Norton)

mhmhh... >:|
weiß echt nicht was ich noch machen soll
 

Herbboy

Senior Community Officer
Teammitglied
Mitglied seit
22.03.2001
Beiträge
78.662
Reaktionspunkte
5.933
AW: Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

Scan hab ich auch ausgeführt, wurde aber nichts erkannt. (Benutze Norton)
nicht scannen, sodern mal AUSSCHALTEN - gelegentlich isses der Virenschutz schuld, dass sich ne Datei nicht ausführen läßt.
 

nikiburstr8x

Bekanntes Gesicht
Mitglied seit
21.06.2008
Beiträge
7.031
Reaktionspunkte
10
AW: Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

Hast du denn das Service Pack 2 für Vista instaliert? 

Edit: Ups, hab mich verlesen, hast ja Seven. :S
 
Oben Unten